Mailinglist Archive: opensuse-updates (94 mails)

< Previous Next >
openSUSE-SU-2010:0130-1 (moderate): acroread: security update to version 9.3.1
  • From: opensuse-security@xxxxxxxxxxxx
  • Date: Fri, 16 Apr 2010 16:09:47 +0200 (CEST)
  • Message-id: <20100416140947.8DC7DBE14@xxxxxxxxxxxxxx>
openSUSE Security Update: acroread: security update to version 9.3.1
______________________________________________________________________________

Announcement ID: openSUSE-SU-2010:0130-1
Rating: moderate
References: #580470
Cross-References: CVE-2010-0186 CVE-2010-0188
Affected Products:

______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:





Package List:


References:

http://support.novell.com/security/cve/CVE-2010-0186.html
http://support.novell.com/security/cve/CVE-2010-0188.html
https://bugzilla.novell.com/580470


< Previous Next >
This Thread
  • No further messages